Множественные уязвимости в Cisco WebEx Meetings Server and Unified Communications Manager

Дата публикации:24.06.2014
Всего просмотров:648
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:4
CVSSv2 рейтинг: 3.3 (AV:A/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:U/RC:C)
6.4 (AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:OF/RC:C)
5 (AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C)
5 (AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C)
CVE ID: CVE-2014-0076
CVE-2014-0198
CVE-2014-0224
CVE-2014-3470
Вектор эксплуатации: Локальная сеть
Воздействие: Отказ в обслуживании
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco Unified Communications Manager 10.x
Cisco WebEx Meetings 1.x
Cisco WebEx Meetings Server 2.x
Уязвимые версии:
Cisco Unified Communications Manager 10.x
Cisco WebEx Meetings Server 2.x
Cisco WebEx Meetings 1.x, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации, манипулировать определенными важными данными, вызвать отказ в обслуживании приложения и локальному получить доступ к определенной конфиденциальной информации.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии OpenSSL.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/450729.php

http://www.securitylab.ru/vulnerability/453757.php№1,№4 и №5

URL производителя: http://www.cisco.com/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20140605-openssl